@charset "UTF-8";
/* CSS Document */

.course {
	border: 4px solid #CCCCCC;
	padding: 10px;
	margin-top:10px;
	font-size:13px;
	line-height:190%;
	
}
.coursewaku tr .leftcell {
}


.coursewaku {
	border-collapse: 0;
	border-spacing: 0;
	font-size: 14px;
	line-height: 170%;
	width: 100%;
}

.leftcell {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #3399cc;
	padding-left: 6px;
	padding-right: 3px;
	padding-top: 4px;
	padding-bottom: 4px;
	
}
.rightcell{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #3399cc;
	padding-left:6px;
	padding-right:3px;
}
.leftcell_r {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #CE1008;
	padding-left:6px;
	padding-right:3px;
	
}
.rightcell_r{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CE1008;
	padding-left:6px;
	padding-right:3px;
}

.curriculumleft {
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #CE1008;
	padding-left:6px;
	padding-right:3px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	width:60px;
}
.curriculumright{
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CE1008;
	padding-left:5px;
	padding-right:6px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
